[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=3300			; Maximum Brake torque in Nm
FRONT_SHARE=0.72		; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1500			; Handbrake torque (at the rear wheels)
